# Generated by Django 4.0.3 on 2024-01-04 10:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apiservices', '0007_rename_email_userprofile_email_account'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='api_key',
            field=models.CharField(default='post a rdmo api key here', max_length=100),
        ),
        migrations.AlterField(
            model_name='userprofile',
            name='api_key_coscine',
            field=models.CharField(default='post a coscine api key here', max_length=300),
        ),
        migrations.AlterField(
            model_name='userprofile',
            name='email_account',
            field=models.CharField(default='save your email here', max_length=300),
        ),
    ]
